#### PyKDE - Python Bindings for KDE

# class KDEDesktopMimeType.Service |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | KDEDesktopMimeType.Service
Inherits |

### methods

- Service ()

  returns a Service instance

- isEmpty ()

  returns (bool)
  In versions KDE 3.2.0 and above only

### variables

- variables

  Variable | Type
  --- | ---
  m_display | bool
  m_strExec | TQString
  m_strIcon | TQString
  m_strName | TQString
  m_type | KDEDesktopMimeType::ServiceType